.headertext h2, .headertext h1 {
	display: inline;
	font-size: 10pt;
	padding-right: 10px;
}

.headertext span {
	font-weight: normal;
	font-size: 8pt;
}

input.gsc-search-button {
	background: url('../../images/searchButton.jpg') 0 0 no-repeat transparent !important;
	height: 27px !important;
	width: 62px;
	border: 0px none !important;
	margin: 0 !important;
	padding: 0 !important;
	font-size: 0 !important;
	line-height: 0 !important;
	text-indent: 200px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	right: 0;
	border-radius: 0 !important;
}

input.gsc-input {
	background-color: transparent;
	height: 19px;
	width: 297px !important;
	border: 0px none !important;
	padding: 3px 5px !important;
	margin: 0;
}
/* profile info */
.comHeadcontent {
	padding: 6px 6px 0 24px;
	overflow: hidden;
	position: relative;
}

.comHeadcontent .big, .comHeadcontent .big a {
	font-weight: bold;
	color: #633200;
	float: left;
}
.comHeadcontent .big a {
	text-decoration: underline;
}
.comHeadcontent .big a.b-userbname-pointowner,
.comHeadcontent .big a.b-userbname-pointowner:hover {
	background: url("http://point.autoua.net/static/img/owner-protect-bg.png") no-repeat scroll right 1px transparent;
	border: 0 none;
	font-size: 14px;
	margin-left: 4px;
	padding: 0 8px 0 0;
	text-decoration: none;
}


.comHeadcontent .padded {
	display: block;
	padding-top: 3px;
	margin-left: -18px;
	clear: both;
}

.comHeadcontent .padded span {
	display: block;
	font-size: 11px;
}

.userico {
	position: absolute;
	left: 5px;
	top: 5px;
	height: 19px;
	width: 16px;
	background: url('../images/ajLoad.png') 0 -393px no-repeat transparent;
}

.male {
	background-position: 0 -453px;
}

.male.online {
	background-position: 0 -483px;
}

.female {
	background-position: 0 -393px;
}

.female.online {
	background-position: 0 -423px;
}

.comBody {
	padding: 5px 6px;
	line-height: 14px;
	font-size: 11px;
}

.comBody .litleinfo {
	padding-top: 8px;
}
.user-carslist a {
	white-space: nowrap;
}
/* end profile info */
.pn_inner {
	cursor: hand;
	float: left;
	background: #fff;
	margin: 0 3px 5px 0;
	border: 1px solid #e0e0e0;
	padding: 3px 8px 3px 8px;
	text-align: center;
}

.pn_current {
	float: left;
	color: #fff;
	background: #999;
	margin: 0 3px 5px 0;
	border: 1px solid #666;
	padding: 3px 8px 3px 8px;
	text-align: center;
}

.bottom_paginator {
	padding: 4px 0 0px 2px;
}

.top_paginator {
	padding-bottom: 1px;
	margin-top: -1px;
}

.advplace {
	float: right;
	padding: 5px;
	opacity: 0;
	width: 116px;
}

.sponsor-place {
	float: left;
	padding: 0 5px;
}
.sponsor-place-bot {
	float: right;
	margin-right: 20px;
}
#advTransfer {
	position: absolute;
	left: -10000px;
}

.captchaDiv {
	margin-top: 16px;
	padding-left: 3px;
}

.captchaDiv .row1 {
	height: 55px;
}

.captchaDiv .label {
	float: left;
	width: 198px;
	padding-top: 17px;
	font-size: 14px;
}

.captchaDiv .pic {
	float: left;
}

.captchaDiv .pic img {
	border: 1px solid black;
}

.captchaDiv .arrow {
	width: 26px;
	float: left;
	font-size: 19px;
	height: 26px;
	padding: 14px 0px 0 9px;
}

.captchaDiv .input {
	float: left;
	padding-top: 9px;
}

.captchaDiv .input input {
	font-size: 20px;
	width: 88px;
}

.captchaDiv .submit {
	padding-top: 12px;
}

.captchaDiv .submit input {

}

.captchaDiv .row2 {
	padding-left: 198px;
	overflow: hidden;
}

.captchaDiv .row2 a, .captchaDiv .row2 a:hover {
	color: #660000;
	font-size: 12px;
	float: left;
	padding-left: 16px;
	background: transparent url(/images/icons_sprite.png) 2px 1px no-repeat;
	text-decoration: none;
}

.captchaDiv .row2 span {
	border-bottom: 1px dotted #600;
	display: block;
}

.inline_info {
	padding-left: 29px;
	font-size: 14px;
	background: transparent url(/images/info_bullet.png) 3px 2px no-repeat;
	margin-top: 20px;
}

.inline_info a, .inline_info a:hover {
	color: #06C;
	border-bottom: 1px solid;
	text-decoration: none;
}

.car_link {
	text-decoration: underline !important;
}

.car_link:hover {
	text-decoration: none !important;
}
.banner300 {
	text-align: center;
	margin-top: 20px;
}

.news_widget {
	padding: 0 12px;
	width: 276px;
}
.news_widget ul {
	padding: 0;
	list-style: none;
	margin: 0;
}
.news_widget ul li {
	margin: 7px 0 0;
}
.newsimage {
	float: left;
	margin: 3px 8px 0 0;
}
.newsfooter {
	display: block;
	clear: both;
}
.newsbody {
	float: left;
	width: 208px;
	margin: 0 !important;
}
.newsfooter span {
	font-size: 0.75em;
}
.newsfooter a {
	padding-left: 15px;
	margin-left: 6px;
	font-size: 0.75em;
	background: url(http://autoua.net/static/img/bg-comments-icon-small.png) no-repeat 0 1px;
}

.autorization a, .autorization strong {
	text-decoration: underline !important;
}

/* blockquote */
blockquote.blockquote {
	display: block;
	clear: both;
	padding: 0 0 4px;
	margin-top: 25px;
	margin-bottom: 3px;
}
.blockquote-date {
	float: left;
	font-size: 11px;
	padding: 0 3px;
}
.blockquote-text {
	clear: both;
	padding: 5px 20px;
}
.post-message {
	margin: 20px 0;
}

/* hack for top menu */
#newHeader {
	margin-bottom: 5px;
}
.banner-3in1 {
	width: 300px;
	margin: 10px auto 0;
}
.top-banner-zone {
	width: 1000px;
	overflow: hidden;
	margin: 5px auto;
}
.text-center {
	text-align: center;
}
.forBrand-ban {
	max-width: 728px;
	margin: 0 auto;
}
